4
5 APOLLO_13 TOM_HANKS KEVIN_BACON BILL_PAXTON GARY_SINISE ED_HARRIS
5 PATRIOTS_DAY MARK_WAHLBERG JK_SIMMONS KEVIN_BACON JOHN_GOODMAN MICHELLE_MONAGHAN
2 DEEPWATER_HORIZON MARK_WAHLBERG KURT_RUSSELL
3 FOREST_GUMP TOM_HANKS ROBIN_WRIGHT KURT_RUSSELL
7
2 A KEVIN_BACON ONE
2 B KEVIN_BACON THREE
2 C ONE TWO
2 D ONE FOUR
2 E THREE FOUR
2 F TWO END
2 G FOUR END
5
2 A KEVIN_BACON ONE
2 B ONE TWO
2 C TWO THREE
2 D THREE FOUR
2 E FOUR END
2
4 A KEVIN_BACON ONE TWO THREE
4 B THREE TWO ONE KEVIN_BACON
1
4 A KEVIN_BACON ONE TWO THREE
4
4 A KEVIN_BACON ONE TWO THREE
4 B THREE FOUR FIVE SIX
2 C KEVIN_BACON SEVEN
2 D SEVEN SIX
2
2 A KEVIN_BACON ONE
2 B TWO THREE
6
2 P KEVIN_BACON A
2 Q KEVIN_BACON D
2 R A B
2 S D E
2 T B C
2 U C E
4
2 P KEVIN_BACON A
2 Q KEVIN_BACON B
2 R KEVIN_BACON C
2 S B KEVIN_BACON
0
